Bug 1461872 - [RFE] CloudForms can receive Alert from Prometheus in OpenShift
[RFE] CloudForms can receive Alert from Prometheus in OpenShift
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: MVP
: 5.9.0
Assigned To: Mooli Tayer
Shalom Naim
: FutureFeature, TechPreview
Depends On: 1488037
Blocks: 1514928 1461943
  Show dependency treegraph
 
Reported: 2017-06-15 09:42 EDT by Loic Avenel
Modified: 2018-04-09 07:16 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.9.0.5
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-01 08:13:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-06-15 09:42:12 EDT
[RFE] CloudForms can receive Alert from Promotheus in OpenShift
Comment 3 Mooli Tayer 2017-10-26 10:57:01 EDT
Two PRS needed for the provider level events (only Backend for now)
https://github.com/ManageIQ/manageiq-providers-kubernetes/pull/140/files
https://github.com/ManageIQ/manageiq/pull/16310
Comment 4 Einat Pacifici 2018-01-08 05:26:43 EST
Verifying RFE - Feature exists. Should any additional failures be found during QE process, separate BZ's will be opened.
Comment 7 errata-xmlrpc 2018-03-01 08:13:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380

Note You need to log in before you can comment on or make changes to this bug.